.readexten{
    float:left !important;
    margin-left: 30px;
}
.mob_header, .m-footer {
    display: none;
}
.por {
    position: relative;
}

.poa {
    position: absolute;
}

.wrap,.Width {
    width:86%; max-width: 1400px; min-width: 1200px; margin:0 auto; position:relative; box-sizing: border-box;
}

.clearfix:after {
    content: " ";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 0;
    clear: both;
}

.hide {
    display: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 2dppx) {
    body {
        -webkit-font-smoothing: subpixel-antialiased;
    }
}
.mainleft{
    width: calc(100% - 350px);
}
/*header*/
.header {
    padding-top: 34px;
    padding-bottom: 34px;
    /*background-image: linear-gradient(-180deg, #EFF0FF 0%, rgba(205, 207, 238, 0.00) 45%);*/
}

.header_l {
    float: left;
    margin-left: 5px;
}

.header_l a {
    float: left;
}

.name {
    float: left;
    border-left: 1px solid #C1C1D9;
    padding-left: 16px;
    margin-top: 10px;
    margin-left: 16px;
    font-size: 22px;
    color: #945ACA;
}

.header .login {
    float: right;
    margin-top: 10px;
    color: #9466CD;
    font-size: 16px;
}

.header .login a {
    color: #9466CD;
}

.header .login a:hover {
    text-decoration: underline;
}

.unit-ad {
    display: block;
    width: 328px;
    height: 420px;
    margin-bottom: 10px;
}

.unit-ad img {
    display: block;
    width: 100%;
    height: 100%;
}

/*nav*/
.nav {
    border-bottom: 6px solid #E7E7E7;
}

.navigation, .nav_slide {
    float: left;
    padding-bottom: 20px;
    margin-bottom: -6px;
    margin-right: 207px;
    font-size: 20px;
    color: #575757;
    border-bottom: 6px solid transparent;
}

.nav_slide {
    position: relative;
    cursor: pointer;
}

.nav_slide:hover .nav_list {
    display: block;
}

.nav_list strong {
    font-weight: bold;
}

.nav_list {
    display: none;
    position: absolute;
    top: 52px;
    left: 0;
    background-color: #fff;
    box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.06);
    font-size: 16px;
}

.nav_list li {
    width: 100px;
    height: 44px;
    padding-left: 18px;
    line-height: 44px;
    transition: background-color .5s ease;
    font-size: 14px;
}

.nav_list02 li {
    width: 550px;
}

.nav_list02.active li {
    width: 205px;
}

.nav_list li a {
    display: inline-block;
}

.nav_list01 li:hover {
    background-color: #9060CB;
}

.nav_list01 li:hover a {
    color: #fff;
}

.nav_list02 li:hover {
    background-color: #fff;
}

.nav_list02 li a:hover {
    color: #9060CB;
}

.navigation:hover, .nav_slide:hover {
    color: #9466CD;
    border-bottom: 6px solid #945ACA;
}

.nav .nav01 {
    margin-left: 12px;
}

.nav .nav05 {
    margin-right: 0;
}

/*region*/
.region {
    border: 1px solid #EAEAEA;
    padding: 20px 0 10px 0;
    margin-top: 18px;
    margin-bottom: 28px;
}

.region ul {
    margin: 0 16px;
}

.region li {
    float: left;
    width: 33.33%;
    margin-bottom: 10px;
    font-size: 14px;
    color: #575757;
}

.letter {
    float: left;
    width: 58px;
    height: 24px;
    margin-right: 18px;
    line-height: 24px;
    text-align: center;
    color: #7C7C7C;
    background: #F3F3F3;
    font-size: 16px;
}

.region_msg {
    float: left;
    margin-top: 1px;
}

.region_msg a {
    margin-right: 12px;
}
.region_msg a:hover{
    color: #9060CB;
}
.ad {
    display: block;
}

.ad img {
    width: 100%;
    height: auto;
}

/*footer*/
.footer {
    width: 100%;
    padding-top: 36px;
    background: #945ACA;
}

.bottom_nav .left {
    float: left;
}

.bottom_nav .left h2 {
    margin-bottom: 34px;
}

.bottom_nav .left h2 a {
    font-size: 36px;
    line-height: 42px;
    color: #D0A9FF;
    font-weight: normal;
}

.bottom_nav .left h2 strong {
    font-size: 16px;
}

.left span {
    margin-right: 81px;
}

.left span a {
    margin-right: 49px;
    font-size: 14px;
    color: #D0A9FF;
}

.line {
    float: left;
    height: 140px;
    margin-top: 64px;
    margin-right: 85px;
    border-left: 1px solid #BC90F1;
}

.right {
    float: left;
}

.right dt {
    margin-bottom: 16px;
    color: #fff;
}

.right dl {
    float: left;
    width: 166px;
    margin-right: 72px;
}

.right .dl01 {
    width: 148px;
}

.right dl:nth-child(3) {
    margin-right: 0;
}

.right dd {
    margin-bottom: 18px;
}

.right dl a {
    color: #E4CEFF;
    font-size: 14px;
}

.copyright {
    height: 40px;
    margin-top: 32px;
    background: #7950AB;
    line-height: 40px;
    color: #E4CEFF;
    font-size: 14px;
    text-align: center;
}

.footer a:hover, .bottom_nav .left h2 strong:hover {
    color: #fff;
}

/*footer结束*/
@media only all and (max-width:1080px) {
    .mainleft{
        width: 100% !important;
    }
    .header, .footer {
        display: none;
    }

    .mob_header {
        display: block;
    }

    body, html {
        min-width: auto;
        font-size: .7rem;
    }

    .wrap,.Width {
        width: 94% !important;;
    }

    .mob_header {
        display: block;
        width: 100%;
        height: 1.5rem;
        line-height: 1.5rem;
        padding: .3rem 0;
        background-color: #f5f5f5;
        border-bottom: 1px solid #ccc;
        font-size: .65rem;
    }

    .m_logo {
        display: block;
        width: 6rem;
        height: 1.5rem;
        margin-left: .5rem;
        background-image: url(https://www.huatu.com/images/2015css/images/mob_logo.png);
        background-repeat: no-repeat;
        background-size: 100%;
        text-indent: -999em;
    }

    .m-footer {
        display: block;
        color: #fff;
        text-align: center;
        height: 2.5rem;
        width: 100%;
        line-height: 2.5rem;
        background-color: #333;
    }

    .nav {
        margin-top: 0;
        border-bottom: none;
    }

    .nav.wrap {
        width: 100% !important;
    }

    .nav .nav01 {
        margin-left: 0;
    }

    .navigation, .nav_slide {
        width: 20%;
        height: 2rem;
        border: none;
        padding-bottom: 0;
        margin-bottom: 0;
        margin-right: 0;
        font-size: .8rem;
        text-align: center;
        background-color: #945ACA;
        color: #fff;
        line-height: 2rem;
    }

    .nav_list {
        top: 2rem;
        box-shadow: 0 .125rem .25rem .005rem rgba(0, 0, 0, 0.06);
        font-size: .75rem;
        z-index: 3;
    }

    .nav_list li {
        width: 5rem;
        height: 1.7rem;
        padding-left: 0;
        line-height: 1.7rem;
        font-size: .7rem;
    }

    .nav_list02 span {
        display: none;
    }

    .nav_list02.on {
        width: 16rem;
        left: -4.6rem;
    }

    .nav_list02.on li a {
        display: block;
    }

    .nav_list02.on li {
        float: left;
        height: auto;
        margin-right: .2rem;
    }

    .nav_list02.active {
        display: none;
        width: 11rem;
    }

    .nav_list02.active {
        left: -3rem;
    }

    .nav_list02.active li {
        width: 10rem;
    }

    .navigation:hover, .nav_slide:hover {
        color: #f81233;
        border: none;
    }

    .region {
        padding: .5rem 0 0 0;
        margin-top: .5rem;
        margin-bottom: .5rem
    }

    .region ul {
        margin: 0 .4rem;
    }

    .region li {
        margin-bottom: .5rem;
        font-size: .7rem;
    }

    .letter {
        width: auto;
        padding: .1rem .5rem;
        height: auto;
        margin-right: .45rem;
        margin-bottom: .5rem;
        line-height: inherit;
        font-size: .75rem;
    }

    .region_msg a {
        margin-right: .25rem;
    }
}